Subject: Re: [PATCH V10 00/17] Enable SRIOV on Power8

From: Bjorn Helgaas <[email-masked]>
Date: Tue, 13 Jan 2015 11:05:02 -0700

On Mon, Dec 22, 2014 at 02:05:22PM +0800, Wei Yang wrote:
> Bjorn,
> 
> This patch set is tested on 3.19-rc1 and with the offset/stride update patch.
> 
> I see your comment on the MEM64 issue, so if that is reverted, this
> patch set will not work. While I think we can work in parallel, I sent it here
> for more comment and to see whether I understand your previous comments
> correctly.
> 
> I will work with Yinghai to find a way to fix the bug 85491, hope linux kernel
> could handle both cases.

OK.  The autobuilder found some minor issues, so I'll look for a v11
posting that fixes those.  Please pick up the changelogs from my
pci/virtualization branch because I rewrapped them so they fit in 80
columns when shown by "git log".

Bjorn